Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 08:50:22 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns How many days to his is not your service I want returns my watch how many times tell nobody not came way I taken this watch 50days this is not service I want this watch returns plice help me urgent please I not used watch I want returns plice help me urgent please no take call me urgent please my number 0541733402 plice urgent please https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2102548